TD.NEWSSEPARATOR{
	BACKGROUND-COLOR: #292E8B;
}
.NEWSHEADER{
	COLOR: #292E8B;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	PADDING-LEFT: 10px;
}
.NEWSHEADER1{
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	PADDING-LEFT: 10px;
}
.NEWSHEADER2{
	COLOR: #292E8B;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	PADDING-LEFT: 10px;
}
.NEWSTEXT{
	FONT-SIZE: 9pt;
	COLOR: #000000;
	PADDING-LEFT: 10px;
	TEXT-ALIGN: justify;
}
.NEWSTEXT1{
	FONT-SIZE: 8pt;
	COLOR: #000000;
	PADDING-LEFT: 4px;
	TEXT-ALIGN: justify;
}
.NEWSINFO{
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: LEFT;
}
.NEWSINFO1{
	VERTICAL-ALIGN: top;
	TEXT-ALIGN: LEFT;
}
.NEWSBLOCK{
	MARGIN-LEFT: 23px;
	MARGIN-TOP: 6px;
	MARGIN-RIGHT: 13px;
	MARGIN-BOTTOM: 6px;
}
TD.NEWSIMAGE{
	VERTICAL-ALIGN: TOP;
}
TD.NEWSDATA{
	COLOR: #292E8B;
	VERTICAL-ALIGN: TOP;
        FONT-SIZE: 9px;
}
IMG.NEWSDATA{
	WIDTH: 90;
	HEIGHT: 1;
}
.NEWSAUTHOR{
    FONT-SIZE: 8pt;
    COLOR: #000000;
    PADDING-RIGHT: 10px;
    TEXT-ALIGN: right;
}
